/*     1724065 : 스크롤 블록/셀 슬라이드 js      */
.empty__1724065__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1724065__ p{font-size:17px;font-weight:bold}
.empty__1724065__ dl{margin:0;text-align:left;color:#333}
.empty__1724065__ dt{margin-bottom:5px;font-size:14px}
.empty__1724065__ dd{margin:0;font-size:13px}


/*     1724075 : 이미지      */
.img__1724075__ {max-width:100%}
.img__1724075__ * {box-sizing:border-box}
.img__1724075__ a {display:block;vertical-align:top}
.img__1724075__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1739425 : 공백      */
.solid_line__1739425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1739425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1739425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1739425__ {height:20px;}
}

/*     1739435 : 이미지 리스트 (타일형)      */
.img_tile__1739435__ .img_wrap {margin:0 -7px;}
.img_tile__1739435__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1739435__ * {box-sizing:border-box;}
.img_tile__1739435__ .item {float:left; position:relative; width:100%; padding:7px;}
.img_tile__1739435__ .item .item_inner {padding:15px 5px; /*border:1px solid #ededed;*/ border:4px solid #e6e1e7;border-radius: 10px;}
.img_tile__1739435__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1739435__ .item a {display:block; text-decoration:none;}
.img_tile__1739435__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1739435__ .caption {display:block}
.img_tile__1739435__ .caption > span {display:block;}
.img_tile__1739435__ .caption > span.subject {margin-bottom:10px;font-size:16px; font-weight:bold; color:#000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1739435__ .caption > span.content {position:relative;  font-size:16px; color:#444; line-height:1.4em; letter-spacing:-.03em;letter-spacing: -0.05em}
.img_tile__1739435__ .caption > span.content  > b {color:#0ba29a; }
.col_m_1__1739435__ .item {width:100%;}
.col_m_2__1739435__ .item {width:50%;}
.col_m_3__1739435__ .item {width:33.3333%;}
.col_m_4__1739435__ .item {width:25%;}
.col_m_1__1739435__ .item,
.col_m_2__1739435__ .item2n,
.col_m_3__1739435__ .item3n,
.col_m_4__1739435__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1739435__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1739435__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_m_1__1739435__ .item,
	.col_m_2__1739435__ .item2n,
	.col_m_3__1739435__ .item3n,
	.col_m_4__1739435__ .item4n {clear:none;}

	.col_t_1__1739435__ .item {width:100%;}
	.col_t_2__1739435__ .item {width:50%;}
	.col_t_3__1739435__ .item {width:33.3333%;}
	.col_t_4__1739435__ .item {width:25%;}
	.col_t_5__1739435__ .item {width:20%;}
	.col_t_6__1739435__ .item {width:16.6666%;}
	.col_t_1__1739435__ .item,
	.col_t_2__1739435__ .item2n,
	.col_t_3__1739435__ .item3n,
	.col_t_4__1739435__ .item4n,
	.col_t_5__1739435__ .item5n,
	.col_t_6__1739435__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1739435__ .img_wrap {margin:0 0;}
	.img_tile__1739435__ .item {padding:0 0 15px 15px;}
	.img_tile__1739435__ .item .item_inner {padding:20px 30px; /*min-height:90px*/}
	.img_tile__1739435__ .caption {padding-left:0;}
	.img_tile__1739435__ .caption > span.content:before {width:40px; height:3px;}
0 0 15px 15px
	.text_sml__1739435__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1739435__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1739435__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__1739435__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__1739435__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1739435__ .caption > span.content {font-size:19px; line-height:1.6em;}

	.col_t_1__1739435__ .item,
	.col_t_2__1739435__ .item2n,
	.col_t_3__1739435__ .item3n,
	.col_t_4__1739435__ .item4n,
	.col_t_5__1739435__ .item5n,
	.col_t_6__1739435__ .item6n {clear:none;}

	.col_pc_1__1739435__ .item {width:100%;}
	.col_pc_2__1739435__ .item {width:50%;}
	.col_pc_3__1739435__ .item {width:33.3333%;}
	.col_pc_4__1739435__ .item {width:25%;}
	.col_pc_5__1739435__ .item {width:20%;}
	.col_pc_6__1739435__ .item {width:16.6666%;}
	.col_pc_1__1739435__ .item,
	.col_pc_2__1739435__ .item2n,
	.col_pc_3__1739435__ .item3n,
	.col_pc_4__1739435__ .item4n,
	.col_pc_5__1739435__ .item5n,
	.col_pc_6__1739435__ .item6n {clear:both;padding-left: 0;}
}




/*     1739445 : 블록 설정      */
.block_option__1739445__ {display:table;width:100%}
.block_option__1739445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1739445__ {display:none;;}
}


@media (min-width:1024px){
	.row__1739445__ {display:none;}
}

/*     1724085 : 공백      */
.solid_line__1724085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1724085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1724085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1724085__ {height:40px;}
}

/*     1724135 : 텍스트 배너      */
.con__1724135__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:left;}
.con__1724135__ li{
	position:relative;display:inline-block;width:95px;height:95px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}/*margin:-5px;*/
.con__1724135__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.8;background-color:#8064A2;}
.con__1724135__ li:nth-child(2n) .figure{background-color:#c3b8d1;}
.con__1724135__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:16px;box-sizing:border-box;
	color:#ffffff;font-size:15px;font-weight:normal;letter-spacing: -0.03em;word-break:keep-all; line-height: 1.3em;
}

@media (min-width:768px){
	.con__1724135__ li {width:100px;height:100px;}
}

@media (min-width:1024px){
	.con__1724135__ li{width:135px;height:135px;}
	.con__1724135__ .text_str{font-size:17px;}
}

